FEDORA-2022-e6b3dca191 created by zdohnal 4 months ago for Fedora 35
obsolete

2040973 - Make Braille printing support optional

This update has been submitted for testing by zdohnal.

4 months ago

This update's test gating status has been changed to 'ignored'.

4 months ago
User Icon rathann commented & provided feedback 4 months ago
karma

It's not installable:

Error: 
 Problem: conflicting requests
  - nothing provides cups-filters{?_isa} = 1.28.10-3.fc35 needed by cups-filters-braille-1.28.10-3.fc35.x86_64

I guess you made a typo (missing %) in cups-filters.spec:139. Same as in rawhide.

This update has been obsoleted by cups-filters-1.28.10-4.fc35.

4 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
4 months ago
BZ#2040973 Make Braille printing support optional
0
0

Automated Test Results